Специалисты компании Core Security Technologies обнаружили серьезную уязвимость в коде обработки пакетов IPv6 операционной системы OpenBSD. Данная ОС с открытым кодом, «потомок» Unix, известна своей «непробиваемостью» для хакерских атак. До недавнего времени сообщение на ее официальном сайте гласило: «Всего одна дыра за 10 лет!» Отныне, однако, на сайте сообщается уже о двух дырах. Наличие ошибки подтверждено в версиях OpenBSD 3.1 и 4.0, но возможно, она присутствует и в других. Разработчики OpenBSD выпустили соответствующую заплату.

Поделитесь материалом с коллегами и друзьями